[Date Prev][Date Next] [Chronological] [Thread] [Top]

Upgrading from openldap 1.2.13 to 2.2.23

Thanks for reading this question.


I have tried to lacate the issue in the mailing lists but couldn’t find it there.


We are planning to migrate our openldap 1.2.13 environment to the latest version (2.2.23) running on FreeBSD 5.3 with sleepycat db 4.2.52


I have already added all the entries in the new server and now I try to test is against the different clients eq: apache en imap.


What i notice is that I a user cannot be validated in the new server.

Every user has a uid and userpassword enty.

I can access the new environment with phplapadmin or any other admin package.


Are there any issues I have forgotten or must add because of changes between version 1 and 2.


I have already give anyone alle rights.


If you need more info please let me know


Freerk Bosscha

Noordelijke Hogeschool Leeuwarden,

The Netherlands